/* ALL CUSTOM UNIT STYLES IN HERE */
/* Custom classes
-------------------------------------------------- */
/* UNIT COLOURS
Unit Bar background gradient and box shadow */
/* Panels Styels */


#main {
	text-align:center;
	padding-bottom:60px;
	background-color:#fff;
}

#content {
	max-width:1200px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
}


.panel-display .head {
}

.panel-display .subhead {
	text-transform:capitalize;
}

.panel-display .subhead-caps {
	text-transform:uppercase;
}

.panel-display .deck {
	font-size:large;
}

.panel-display .bluebox {
	color:#fff;
	background-color:#3cb0fd;
	opacity:.92;
	padding:10px;
}

.panel-display .bluebox a {
	color:#fff;
}

.panel-display .greybox {
	color:#000;
	background-color:#eee;
	padding:10px;
}

.panel-display .pull-quote {
	border-left:5px solid #eee;
	color:#909090;
	padding-left:20px;
	font-size: larger;
	margin-bottom: 40px !important;
	margin-top: 40px;
}

.panel-display .pull-quote-centred {
	border-left:5px solid #eee;
	color:#909090;
	padding-left:20px;
	font-size: larger;
	text-align: center;
	margin-bottom: 40px !important;
	margin-top: 40px;

}


.panel-display .caption {
	color:#aaa;
	font-size:small;
}

.span4 .caption {
	margin-top:0;
	background-color:#eee;
}

.panel-panel.span4 .inside .panel-pane .pane-content img {
	margin-top: 30px;
	margin-bottom:0px;
}

.span4 .pane-content {
	margin:0px;
	padding:0;
	
}


.panel-display .heading {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	text-align: left;
	margin-left: 0;
	color: #666;
	letter-spacing: -0.01em;
	line-height: 130%;
	font-weight: 400;
	font-size: 2.8em;
	padding-top: .8em;
}



.change-layout-display > img {
	width:auto;
	padding-left:25px;
}

.content-type-button img,
div.ctools-modal-content .modal-content .modal-throbber-wrapper img {
	width:auto;
}

.panel-panel .panel-pane {
		margin-top:20px;
	margin-bottom:0px;
}

/* END Panel Styles */






.table {
	margin-top:20px;
}

.field-collection-container {
	border-bottom:0;
}

/*--------------------------------------------------
ALUMNI GRID
-------------------------------------------------- */
#block-views-alumni-field-note-block-1 .view .view-content table.table,#block-views-alumni-field-note-block-1 .view .view-content table.table tr,#block-views-alumni-field-note-block-1 .view .view-content table.table tr td {
	border:0;
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
}

#block-views-alumni-field-note-block-1 .view .view-content table.table tr {
	border-top:1px #fff solid;
}

#block-views-alumni-field-note-block-1 .view .view-content table.table tr td {
	width:25%;
	border-right:1px #fff solid;
}

#block-views-alumni-field-note-block-1 .view .view-content table.table tr td img {
	width:100%;
	height:160px; 
}

#block-views-alumni-field-note-block-1 .view .view-content table.table tr td {
	background-color:#3cb0fd;
	color:#fff;
}

#block-views-alumni-field-note-block-1 .view .view-content table.table tr td p,#block-views-alumni-field-note-block-1 .view .view-content table.table tr td p a {
	margin:4px 4px 4px 4px;
	color:#fff;
	display:inline-block;
}

#block-views-alumni-field-note-block-1 .view .view-content table.table tr td em,#block-views-alumni-field-note-block-1 .view .view-content table.table tr td em a {
	margin:0 0 2px 7px;
	color:#fff;
	text-transform:uppercase;
	font-size:66%;
	font-style:normal;
	display:block;
}

/* STUDENT GRID MOBILE
    -------------------------------------------------- */
@media screen and (max-width: 480px) {
	#block-views-alumni-field-note-block-1 .view .view-content table.table tr td {
		display:block;
		width:100%;
	}
}






/*--------------------------------------------------
STUDENT GRID
-------------------------------------------------- */
#block-views-student-profiles-block .view .view-content table.table,#block-views-student-profiles-block .view .view-content table.table tr,#block-views-student-profiles-block .view .view-content table.table tr td {
	border:0;
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
}

#block-views-student-profiles-block .view .view-content table.table tr {
	border-top:1px #fff solid;
}

#block-views-student-profiles-block .view .view-content table.table tr td {
	width:25%;
	border-right:1px #fff solid;
}

#block-views-student-profiles-block .view .view-content table.table tr td img {
	width:100%;
}

#block-views-student-profiles-block .view .view-content table.table tr td {
	background-color:#3cb0fd;
	color:#fff;
}

#block-views-student-profiles-block .view .view-content table.table tr td p,#block-views-student-profiles-block .view .view-content table.table tr td p a {
	margin:2px 0 0 4px;
	color:#fff;
}

#block-views-student-profiles-block .view .view-content table.table tr td em,#block-views-student-profiles-block .view .view-content table.table tr td em a {
	margin:0 0 2px 7px;
	color:#fff;
	text-transform:uppercase;
	font-size:66%;
	font-style:normal;
	display:block;
}

/* STUDENT GRID MOBILE
    -------------------------------------------------- */
@media screen and (max-width: 480px) {
	#block-views-student-profiles-block .view .view-content table.table tr td {
		display:block;
		width:100%;
	}
}

/*--------------------------------------------------
FEATURED GIVING PROJECTS
-------------------------------------------------- */
#block-views-giving-projects-featured-block .view .view-content table.table,#block-views-giving-projects-featured-block .view .view-content table.table tr,#block-views-giving-projects-featured-block .view .view-content table.table tr td,#block-views-funding-projects-block .view .view-content table.table,#block-views-funding-projects-block .view .view-content table.table tr,#block-views-funding-projects-block .view .view-content table.table tr td {
	border:0;
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
}

#block-views-giving-projects-featured-block .view .view-content table.table tr,#block-views-funding-projects-block .view .view-content table.table tr {
	border-top:1px #fff solid;
}

#block-views-giving-projects-featured-block .view .view-content table.table tr td,#block-views-funding-projects-block .view .view-content table.table tr td {
	width:25%;
	border-right:1px #fff solid;
}

#block-views-giving-projects-featured-block .view .view-content table.table tr td img,#block-views-funding-projects-block .view .view-content table.table tr td img {
	width:100%;
}

#block-views-giving-projects-featured-block .view .view-content table.table tr td,#block-views-funding-projects-block .view .view-content table.table tr td {
	background-color:#3cb0fd;
	color:#fff;
}

#block-views-giving-projects-featured-block .view .view-content table.table tr td p,#block-views-funding-projects-block .view .view-content table.table tr td p {
	margin:7px 0 10px 10px;
	color:#fff;
}

#block-views-giving-projects-featured-block .view .view-content table.table tr td p a,#block-views-funding-projects-block .view .view-content table.table tr td p a {
	color:#fff;
}

/* FEATURED GIVING PROJECTS GRID MOBILE
    -------------------------------------------------- */
@media screen and (max-width: 480px) {
	#block-views-giving-projects-featured-block .view .view-content table.table tr td {
		display:block;
		width:100%;
	}
	
	#block-views-funding-projects-block .view .view-content table.table tr td {
		display:block;
		width:100%;
	}
}





/*--------------------------------------------------
STUDENT PROFILE GRID ON SDP PAGES
-------------------------------------------------- */
#block-views-cc34ca83faf2972fd4021716aab2ffb2 .view .view-content table.table, #block-views-cc34ca83faf2972fd4021716aab2ffb2 .view .view-content table.table tr ,#block-views-cc34ca83faf2972fd4021716aab2ffb2 .view .view-content table.table tr, #block-views-cc34ca83faf2972fd4021716aab2ffb2 .view .view-content table.table tr td {
	border:0;
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
}

#block-views-cc34ca83faf2972fd4021716aab2ffb2 .view .view-content table.table tr,#block-views-cc34ca83faf2972fd4021716aab2ffb2 .view .view-content table.table tr {
	border-top:1px #fff solid;
}

#block-views-cc34ca83faf2972fd4021716aab2ffb2 .view .view-content table.table tr td,#block-views-cc34ca83faf2972fd4021716aab2ffb2 .view .view-content table.table tr td {
	width:20%;
	border-right:1px #fff solid;
}

#block-views-cc34ca83faf2972fd4021716aab2ffb2 .view .view-content table.table tr td img,#block-views-cc34ca83faf2972fd4021716aab2ffb2 .view .view-content table.table tr td img {
	width:100%;
}

#block-views-cc34ca83faf2972fd4021716aab2ffb2 .view .view-content table.table tr td,#block-views-cc34ca83faf2972fd4021716aab2ffb2 .view .view-content table.table tr td {
	background-color:#3cb0fd;
	color:#fff;
	font-size:small;
}

#block-views-cc34ca83faf2972fd4021716aab2ffb2 .view .view-content table.table tr td,#block-views-cc34ca83faf2972fd4021716aab2ffb2 .view .view-content table.table tr td {
	padding:10px;
	color:#fff;
}

#block-views-cc34ca83faf2972fd4021716aab2ffb2 .view .view-content table.table tr td a h4 {
	color:#fff;
	padding:0;
	margin:5px 0 0 0;
}




#block-views-4ec078c1a96a5b8c9895b8c6638c7a62 .view .view-content table.table, #block-views-4ec078c1a96a5b8c9895b8c6638c7a62 .view .view-content table.table tr ,#block-views-4ec078c1a96a5b8c9895b8c6638c7a62 .view .view-content table.table tr, #block-views-4ec078c1a96a5b8c9895b8c6638c7a62 .view .view-content table.table tr td {
	border:0;
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
}

#block-views-4ec078c1a96a5b8c9895b8c6638c7a62 .view .view-content table.table tr,#block-views-4ec078c1a96a5b8c9895b8c6638c7a62 .view .view-content table.table tr {
	border-top:1px #fff solid;
}

#block-views-4ec078c1a96a5b8c9895b8c6638c7a62 .view .view-content table.table tr td,#block-views-4ec078c1a96a5b8c9895b8c6638c7a62 .view .view-content table.table tr td {
	width:20%;
	border-right:1px #fff solid;
}

#block-views-4ec078c1a96a5b8c9895b8c6638c7a62 .view .view-content table.table tr td img,#block-views-4ec078c1a96a5b8c9895b8c6638c7a62 .view .view-content table.table tr td img {
	width:100%;
}

#block-views-4ec078c1a96a5b8c9895b8c6638c7a62 .view .view-content table.table tr td,#block-views-4ec078c1a96a5b8c9895b8c6638c7a62 .view .view-content table.table tr td {
	background-color:#3cb0fd;
	color:#fff;
	font-size:small;
}

#block-views-4ec078c1a96a5b8c9895b8c6638c7a62 .view .view-content table.table tr td,#block-views-4ec078c1a96a5b8c9895b8c6638c7a62 .view .view-content table.table tr td {
	padding:10px;
	color:#fff;
}

#block-views-4ec078c1a96a5b8c9895b8c6638c7a62 .view .view-content table.table tr td a h4 {
	color:#fff;
	padding:0;
	margin:5px 0 0 0;
}








/* STUDENT PROFILE GRID ON SDP PAGES GRID MOBILE
    -------------------------------------------------- */
@media screen and (max-width: 480px) {
	#block-views-cc34ca83faf2972fd4021716aab2ffb2 .view .view-content table.table tr td {
		display:block;
		width:100%;
	}
	
	#block-views-cc34ca83faf2972fd4021716aab2ffb2 .view .view-content table.table tr td {
		display:block;
		width:100%;
	}


	#block-views-4ec078c1a96a5b8c9895b8c6638c7a62 .view .view-content table.table tr td {
		display:block;
		width:100%;
	}
	
	#block-views-4ec078c1a96a5b8c9895b8c6638c7a62 .view .view-content table.table tr td {
		display:block;
		width:100%;
	}

	
}









/*   -------------------------------------------------- */
/* PROGRAM GRID
    -------------------------------------------------- */
#block-views-30b3d4f27187a54e279b676e0e0bdcb6 .view-id-program_specializations_full .view-content table.table tr td,#block-views-4d48dc1558e5a2a4f705af1ea5ae4745 .view-id-program_specializations_list .view-content table.table tr td {
	width:20%;
	background-color:#eee;
	text-align:center;
	vertical-align:middle;
	border-right:1px #fff solid;
	border-top:1px #fff solid;
	padding-top:15px;
}

#block-views-30b3d4f27187a54e279b676e0e0bdcb6 .view-id-program_specializations_full .view-content table.table tr td a,#block-views-4d48dc1558e5a2a4f705af1ea5ae4745 .view-id-program_specializations_list .view-content table.table tr td p a {
	color:#3cb0fd;
	margin:0;
	display:block;
	width:97%;
}















/* ----------- FRONT PAGES ----- 
FULL WIDTH
*/
.node-type-front-page .page-header,.section-feature .page-header {
	display:none;
}

.field-name-field-fp-call-outs {
	margin-top:0;
	background-color:#3cb0fd;
}

.field-collection-item-field-call-out-fp {
	padding:0;
	margin:0;
	float:left;
	display:block;
	width:33.333%;
}

.field-name-field--co-fp-image img {
	width:100%;
}

.field-name-field-headline-and-link,
.field-name-field-fp-ss-headline-and-link,
.field-name-field-co-fp-headline-and-link,
.view-id-news.view-display-id-block_2 .views-field-title,
.view-id-news.view-display-id-block_3 .views-field-title,
.view-id-comm_hub_panel .views-field-nothing h3,
.view-id-communications_hub_alumni_q_a .views-field-title {
	position:absolute;
	bottom:10px;
	left:10px;
	max-width:75%;
	line-height:120%;
}

.field-name-field-co-fp-headline-and-link a,
.view-id-news.view-display-id-block_2 .views-field-title a,
.view-id-news.view-display-id-block_3 .views-field-title a,
.view-id-comm_hub_panel .views-field-nothing h3,
.view-id-communications_hub_alumni_q_a .views-field-title h3 {
	color:#fff;
	background-color:#3cb0fd;
	opacity:.92;
	padding:10px;
	display:inline-block;
}

@media (max-width: 979px) {
	.field-collection-item-field-call-out-fp {
		width:33.333%;
	}
	
	.field-name-field-headline-and-link,.field-name-field-fp-ss-headline-and-link,.field-name-field-co-fp-headline-and-link {
		position:relative;
		max-width:100%;
		line-height:120%;
		bottom:0;
		left:0;
	}
}

@media screen and (max-width: 480px) {
	.field-collection-item-field-call-out-fp {
		width:100%;
	}
	
	.field-name-field-headline-and-link,.field-name-field-fp-ss-headline-and-link,.field-name-field-co-fp-headline-and-link {
		position:relative;
		max-width:100%;
		line-height:120%;
		bottom:0;
		left:0;
	}
}

/* ----------- NEWS FULL WIDTH ----- */
#news {
	display:block;
	background-repeat:none;
	background-size:cover;
	width:100%;
}

#morenews {
	background-color:#000;
	margin-left:0;
	margin-right:0;
	color:#eee;
	padding-top:8px;
	text-align: center;
}

#news .container .row-fluid .headline {
	background-color: rgba(60,176,253,0.8);
	margin-top:220px;
	width:75%;
	padding:0;
}

#news .container .row-fluid .headline-white {
	background-color: rgba(255, 255, 255, 0.8);
	margin-top:220px;
	width:75%;
	padding:0;

}

@media screen and (max-width: 480px) {
	#news .container .row-fluid .headline {
		width:80%;
		margin-top:120px;
	}
}


.headline-white > * {
	color: #123456;
}

/* These three should always be in order of *, last-child, first-child/only-child */
.headline > *,
.headline-white > * {
	padding: 3% 3% 3% 3%;
	padding:20px;
}

.headline > *:last-child,
.headline-white > *:last-child {
	padding: 3% 3% 3% 3%;
	padding:20px;
}

.headline > *:first-child,
.headline-white > *:first-child,
.headline > *:only-child,
.headline-white > *:only-child  {
	padding: 3% 3% 3% 3%;
	padding:20px;
}

#news .container .row-fluid .headline h1 a,#news .container .row-fluid .newssecondaryitem h4 a {
	color:#fff;
}

#news .container .row-fluid .headline h1 a:hover,#news .container .row-fluid .newssecondaryitem h4 a:hover {
	color:#ccc;
}

#news .container .row-fluid .headline h1,#news .container .row-fluid .newssecondaryitem h4,#news .container .row-fluid .newssecondaryitem h6 {
	color:#fff;
	line-height:120%;
}

#news .container .row-fluid .newssecondaryitem h4 {
	margin-top:0;
}

#news .container .row-fluid .newssecondaryitem {
	background-color:#000;
	border-top:3px solid #3cb0fd;
	opacity:.8;
	padding:20px;
}

#secondaryitems {
	margin-top:20px;
	margin-bottom:30px;
	margin-left:-15px;
	margin-right:0;
}

/* ----------- TWITTER ----- */
#example ul li,#example ul,p.tweet {
	list-style:none;
	margin:0;
	padding:0;
	display:inline;
	line-height:100%;
}

p.tweet {
	padding:0;
	margin:0;
	font-size:12px;
}

p.tweet a,#morenews .container .span1 a,#morenews .container .span2 a {
	color:#3cb0fd;
	font-size:12px;
}

#example p.timePosted,#example p.interact,#example .user,#example span[data-scribe="element:name"],#example span[data-scribe="element:screen_name"] {
	display:none;
}


/* ----------- SOCIAL ----- */
#block-block-93 .social-icons .col-md-3 div,
#block-block-93 .social-icons .col-md-2 div {
background: #fff;
display: inline-block;
box-sizing: border-box;
height: 42px;
overflow: hidden;
border-radius: 10px;
width: 41px;
}
.front #block-block-93 .social-icons p {
display:none;
}


/*--------------------------------------------------
New Directory Page
-------------------------------------------------- */
.view-id-directory .views-exposed-widgets {
	background: #e6e6e6;
	padding: 20px;
}

.view-id-directory .views-exposed-widgets input {
	border-radius: 0px;
}

.view-id-directory select {
	width: 100%;
	height: 45px;
}

.view-id-directory .views-widget-filter-field_profile_first_name_value,
.view-id-directory .views-widget-filter-field_profile_last_name_value,
.view-id-directory .views-widget-filter-field_profile_area_value {
	width: 33.33333333333%;
	box-sizing: border-box;
	
}

.view-id-directory .views-submit-button {
	width: 100%;
	text-align: center;
}

/* ----------- FORMS ----- */
input[type=search],input[type=text],input[type=email] {
	width:100%;
	height:45px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	font-family:inherit;
	font-size:inherit;
	margin:0;
	padding:0 10px;
	background-color:#f8f8f8;
	border:0;
	border-top-left-radius:4px;
	border-bottom-left-radius:4px;
}

@media screen and (max-width: 720px) {
	input[type=search],input[type=text],input[type=email] {
		margin-top:5px;
	}
}

.field.field-name-field-news-image-caption.field-type-text-long.field-label-hidden {
	background-color:#000;
}

/* 
-------------------------------------------------- 
-------------------------------------------------- 
UBC SCIENCE FOOTER
MAJOR HEADERS
-------------------------------------------------- 
-------------------------------------------------- 
*/

#ubc7-unit-footer,#ubc-science-footer {
	color:#fff;
	background-color:#002145;
	margin:0;
	border-top:0;
}

#ubc-science-footer {
	width:100%;
}

#ubc-science-footer a {
	color:#fff;
}

#ubc-science-footer a:hover {
	color:#fff;
	text-decoration:underline;
}

#ubc7-unit-footer .span10 {
	margin-top:10px;
}

#ubc-science-footer-wrapper {
	border-bottom:1px solid #1f385f;
	margin-top:30px;
	padding-bottom:30px;
}

.ubc7-back-to-top,#ubc7-global-footer {
	display:none;
}









@media screen and (max-width: 720px) {
	#morenews .container {
		margin:20px;
	}
}

@media screen and (max-width: 520px) {

	
	.region-sidebar-second {
		margin-top:20px;
	}
	
	.tabbable ul.nav li,ul.nav li {
		width:100%;
	}
	
	.form-select,#edit-go {
		width:100%;
	}
	
	#morenews .container {
		margin:20px;
	}
	
	#morenews .container .span10 {
		display:none;
	}
}

@media screen and (max-width: 480px) {
	
}



/* 
-------------------------------------------------- 
-------------------------------------------------- 
BLUE NEWS BLURBS
MAJOR HEADERS
-------------------------------------------------- 
-------------------------------------------------- 
*/


.row-fluid.news .alert {
background-color:#3cb0fd;
color:#fff;
border:0;
padding:30px;
}

.row-fluid.news .alert h2 {
font-weight:300;
color:#fff;
margin-top:0;
}

.row-fluid.news .alert h6 {
color:#fff;
margin-top:0;
}

.row-fluid.news .alert a {
color:#fff;
text-decoration:underline;
}

.row-fluid.news .alert .scbutton {
color:#fff;
background-color:#55bafd;
text-decoration:none;
border:1px solid #6ec4fe;
padding:10px 20px 8px 30px;
margin:15px 0 0 0;
display:block;
width:66%;
opacity:0.85;
}

@media (max-width: 767px) {
.row-fluid.news .alert {
margin-top:1px;
margin-bottom:1px;
}
}


@media (max-width: 480px) {

.row-fluid.news .alert {
margin-top:1px;
margin-bottom:1px;
}

.row-fluid.news .alert {
padding:15px;
}

.row-fluid.news .alert p, .row-fluid.news .alert h6 {
display:none;
}

}

.alert.studentblog {
padding:0;
margin-top:10px;
border:0;
}

.alert.studentblog .icon-info-sign {
color:#999;
font-size:1.8em;
}

.alert.studentblog h3 {
display:inline-block;
text-align:center;
vertical-align:middle;
padding:0px 10px 10px 30px;
line-height:100%;
}

@media (max-width: 767px) {
	.alert.studentblog .icon-info-sign{display:none;}
	.alert.studentblog h3 {padding:10px;}
}




/* 
-------------------------------------------------- 
-------------------------------------------------- 
CUSTOM STYLES FOR PROGRAM SPECIALIZATION
-------------------------------------------------- 
-------------------------------------------------- 
*/

.row-fluid .program {
background-color:#eee;
padding:5px;
margin-bottom:30px;
}

.row-fluid .program .span4 {
padding:30px 30px 10px 0px;
}

.programlist i {
	color:#777;
}


@media (max-width: 767px) {
.row-fluid .program .span4 {
padding:15px;
}
}


/* 
-------------------------------------------------- 
-------------------------------------------------- 
BLUE NEWS BLURBS ON 
SIDEBARS OF STUDENT SECTION
-------------------------------------------------- 
-------------------------------------------------- 
*/

#block-views-student-notices-block-2, #block-block-67 {
background-color:#3cb0fd;
padding:20px;
margin-bottom:20px;
}

#block-views-student-notices-block-2 h3 a, #block-views-student-notices-block-2 h3, #block-views-student-notices-block-2, #block-views-student-notices-block-2 h6, #block-block-67 h3, #block-block-67 {
color:#fff;
}

.row-fluid.news .alert {
background-color:#3cb0fd;
color:#fff;
border:0;
padding:30px;
}

.row-fluid.news .alert h2 {
font-weight:300;
color:#fff;
margin-top:0;
}

.row-fluid.news .alert h6 {
color:#fff;
margin-top:0;
}

.row-fluid.news .alert a {
color:#fff;
text-decoration:underline;
}

#block-views-student-notices-block-2 .scbutton, #block-block-67 .scbutton {
color:#fff;
background-color:#55bafd;
text-decoration:none;
border:1px solid #6ec4fe;
padding:10px 20px 8px 10px;
margin:15px 0 0 0;
display:block;
width:66%;
opacity:0.85;
}

/* 
--------------------------------------------------  
STUDENT BLOG FORM ELEMENT
-------------------------------------------------- 
*/

#views-exposed-form-student-blog-block .form-select {
	width:90%;
}

#views-exposed-form-student-blog-block .description {
	display:none;
}



/* 
-------------------------------------------------- 
-------------------------------------------------- 
STUDENT EVENT AND SD PROFILE
CUSTOM STYLES
-------------------------------------------------- 
-------------------------------------------------- 
*/

.row-fluid.studenteventlink .span12 {
margin-top:30px;
margin-bottom:30px;
text-align:center;
}

.row-fluid.studentevent {
margin-top:30px;
}

.studenteventdetails {
padding:30px;
background-color:#eee;
}

.studenteventdetails hr {
border:1px dashed #D7D4D4;
margin:10px 0 10px 0;
}

.studenteventdetails .usbutton { 
margin-top:30px;
}

.date-display-range {
display:inline;
}

.view-student-leader-profile-renderer .view-content .row-fluid .span4.profile img {
-webkit-border-radius:500px;
-moz-border-radius:500px;
border-radius:500px;
width:90%;
margin-bottom:20px;
}

.view-student-leader-profile-renderer .view-content .row-fluid .span4.profile  {
background-color:#eee;
display:block;
padding:30px 30px 10px 30px;
text-align:center;
}

.view-student-leader-profile-renderer .view-content .row-fluid .span4.profile  h3, .view-student-leader-profile-renderer .view-content .row-fluid .span4.profile  h4 {
display:inline;
}


.view-student-leader-profile-renderer .view-content .row-fluid .span8 .h6 {
text-transform:capitalize;
font-size:22px;
}

.dsfooter {
border-top:3px solid #2980b9;
margin-top:30px;
padding-top:20px;
}

.dsfooter .span4 {
text-align:right;
}

.dsfooter .span4 img {
width:250px;
}

@media (max-width: 767px) {

.dsfooter .span4 img {
width:100%;
}

}

/* 
-------------------------------------------------- 
-------------------------------------------------- 
CUSTOM STYLES FOR RESEARCH PAGE
AND BLURBS
-------------------------------------------------- 
-------------------------------------------------- 
*/

.row-fluid.research {
margin-bottom:30px;
}

.row-fluid.research .span4 {
background-color:#eee;
padding:30px 30px 10px 30px;
}

.row-fluid.research .span4 blockquote {
font-size:20px;
color:#444;
}

.row-fluid.research .span4 h2, .row-fluid.research .span4 h6 {
margin-top:1px;
text-transform:uppercase;
}

.row-fluid.research .scbutton {
color:#fff;
background-color:#55bafd;
text-decoration:none;
border:1px solid #6ec4fe;
padding:10px 20px 8px 30px;
margin:10px 0 10px 0;
display:block;
width:66%;
opacity:0.85;
}

@media (max-width: 767px) {
	.row-fluid.research .span4 {
	margin-top:3px;
	margin-bottom:3px;
	padding:20px;
	}
}


@media (max-width: 480px) {

	.row-fluid.research {
	margin-top:0;
	margin-bottom:0;
	}


	.row-fluid.research .span4 {
	margin-top:3px;
	margin-bottom:3px;
	}

	.row-fluid.research .span4 {
	padding:15px;
	}

}


/* 
-------------------------------------------------- 
-------------------------------------------------- 
CUSTOM STYLES FOR SECOND YEAR APPPLICATION
-------------------------------------------------- 
-------------------------------------------------- 
*/

table.y2, table.y2 td, table.y2 tr {
border-color:#e8e8e8;
}

table.y2 td {
padding:20px;
}

td.y2conditional {
text-align:center;
}

.y2 th {
font-size:22px;
color:#555;
line-height:32px;
background-color:#e8e8e8;
}

td.y2transferhead, td.y2transfer {
background-color:#e8e8e8;
font-size:small;
text-align:left;
padding:10px 20px 10px 20px;
}

.view-program-specializations-list .accordion-group {
border:0;
}

/*
-------------------------------------------------- 
-------------------------------------------------- 
CUSTOM STYLES FOR COMMUNICATIONS HUB - Daryl
-------------------------------------------------- 
-------------------------------------------------- 
*/
.node-type-communications-hub #content {
	margin: 0;
	max-width: none;
}

.node-type-communications-hub .page-header {
	display: none;
}

.node-type-communications-hub .full-width-container {
	margin: 0
}

.node-type-communications-hub #block-block-29 {
	margin-left: 0;
	margin-right: 0;
}

.node-type-communications-hub #main {
	padding: 0;
	margin: 0;
}

.node-type-communications-hub .section-header {
	text-align: center;
	margin: 0 0 10px 0;
}

.node-type-communications-hub .node-communications-hub > div[class^="ds-"] {
	padding: 20px 0 20px 0;
}

.ds-youtube-twitter .span6 {
	overflow: hidden;
}

.ds-social,
.ds-youtube-twitter {
	background: #97D4E9;
}

.ds-youtube-twitter .section-header {
	color: #fff;
}

.ds-bottom {
	background: #eee;
}

.ds-bottom .columns-3 .col-md-4:nth-child(2) ul {
	list-style-type: none;
	margin-left: 40px;
}

.ds-bottom .columns-3 .col-md-4:nth-child(2) ul li {
	margin-bottom: 10px;
}

.ds-bottom .columns-3 .col-md-4:nth-child(2) ul li:before {
	font-family: fontawesome;
	content: "\f007";
	margin-left: -28px;
	margin-right: 15px;
}

.ds-social .span12 ul {
	list-style: none;
}

.ds-social h1 {
	color: #fff;
}

.ds-social .span12 a {
	font-size: 3em;
	color: #fff;
	width: 150px;
	height: 150px;
}

.flickr-wrap {
	width: 190px;
}

.ds-social .instagram-block {
	display: flex;
	justify-content: space-between;
}

.instagram-block a.group {
	width: 150px;
    height: 150px;
    overflow: hidden;
    background: #fff;
}

.instagram-block img {
	width: 100%;
    top: 50%;
    position: relative;
    transform: translateY(-50%);
}

.social-icons {
	text-align: center;
}

.social-icons a {
	margin: 20px;
}

.field-name-field-co-fp-headline-and-link a,
.view-id-news.view-display-id-block_2 .views-field-title a,
.view-id-news.view-display-id-block_3 .views-field-title a,
.view-id-comm_hub_panel .views-field-nothing h3,
.view-id-communications_hub_alumni_q_a .views-field-title h3 {
	width: 100%;
	box-sizing: border-box;
}


.view-id-communications_hub_alumni_q_a .view-content {
	position: relative;
}

.view-id-comm_hub_panel .views-field-nothing {
	position: relative;
}

.view-id-news.view-display-id-block_2 .views-field-title,
.view-id-news.view-display-id-block_3 .views-field-title,
.view-id-communications_hub_alumni_q_a .views-field-title {
	width: 100%;
	max-width: 100%;
	left: 0;
	bottom: 0;
}


.view-id-comm_hub_panel .views-field-nothing h3 {
	width: 100%;
	max-width: 100%;
	bottom: 0;
	left: 0;
	box-sizing: border-box;
}

.view-id-comm_hub_panel .views-field-nothing h3,
.view-id-news.view-display-id-block_2 .views-field-title h3,
.view-id-news.view-display-id-block_3 .views-field-title h3,
.view-id-communications_hub_alumni_q_a .views-field-title a h3 {
	margin: 0;
}

.view-id-news.view-display-id-block_2 .views-row,
.view-id-news.view-display-id-block_3 .views-row,
.view-id-comm_hub_panel .views-row {
	position: relative;
	margin-bottom: 20px;
}

.view-id-news.view-display-id-block_2 .views-field-field-news-topic,
.view-id-news.view-display-id-block_3 .views-field-field-news-topic {
	position: absolute;
	background: rgba(233, 101, 59, 0.93);
	right: 10px;
	top: 10px;
	padding: 2px 4px;
}

.view-id-news.view-display-id-block_2 .views-field-field-news-topic h6,
.view-id-news.view-display-id-block_3 .views-field-field-news-topic h6 {
	color: #fff;
	text-transform: uppercase;
	margin: 0;
}

@media screen and (max-width: 980px) {
	.node-type-communications-hub #block-block-29 {
		margin-left: 0;
		margin-right: 0;
	}
	
	.node-type-communications-hub .full-width-container {
		margin-left: -20px;
		margin-right: -20px;
	}
	
	.view-id-news.view-display-id-block_3 .views-field-title h3 {
		font-size: 20px;
	}
}

@media screen and (max-width: 770px) {
	.view-id-news.view-display-id-block_3 .views-field-title h3  {
	font-size:22px;
}
}

@media screen and (max-width: 768px) {	

.view-id-news.view-display-id-block_3 .views-field-title h3  {
	font-size:22px;
}


}

@media screen and (max-width: 550px) {
	.view-id-comm_hub_panel .views-field-nothing h3,
	.view-id-news.view-display-id-block_2 .views-field-title h3,
	.view-id-news.view-display-id-block_3 .views-field-title h3,
	.view-id-communications_hub_alumni_q_a .views-field-title a h3 {
		font-size:18px;
	}
}

/* News Sidebar and Homepage */
#block-block-93 {
	padding-top: 50px;
	background: #000;
}

#block-block-91 .usbutton,
#block-block-93  .usbutton {
	width: 100%;
	box-sizing: border-box;
}

#block-block-93  .usbutton {
	margin-top: 0;
}

#block-block-91 .social-icons a,
#block-block-93 .social-icons a {
	margin:  0px 10px;
}

#block-block-91 .social-icons a:hover,
#block-block-93 .social-icons a:hover {
	cursor: pointer;
}

#block-block-91 .social-icons i,
#block-block-93 .social-icons i {
	font-size: 50px;
}

#block-block-93 .social-icons a {
	margin: 0;
	position: absolute;
}

#block-block-93 .social-icons i {
	position: absolute;
	top: -4px;
}

#block-block-93 .social-icons .col-md-3 div {
	background: #fff;
	display: inline-block;
	box-sizing: border-box;
	height: 42px;
	overflow: hidden;
	border-radius: 10px;
	width: 41px;
}